/*** G�n�ral ***/

body
{
	color:black;
	background-color: #ffffff;
	font-size: 11pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
}

a
{
	color:black;
	text-decoration:underline;
	font-size: 11pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
}
a:hover
{
	color:#394F7D;
	text-decoration:underline;
}

a.MH
	{
	font-size: 16px;
	font-weight: bold;
  	text-decoration:none;
  	color:#000000;
	}
	
a.MH:hover
	{
	color:#000000;
	}

hr
    {
color: #1DDCB0;
background-color: #1DDCB0;
height: 2px;
border: 0;
    }
	
.GrandTitre
	{
	background-color:#ffffff;
	color:#1DDCB0;
	font-size: 18px;
	font-weight: bold;
	}
	
.PetitTitre
	{
	background-color:#1DDCB0;
	color:#ffffff;
	font-size: 14px;
	font-weight: bold;
	border-color:#525242;
	border-style:solid;
	border-width:1px;
	}
	

.bouton { border:1px solid #737357;
background-color:#1DDCB0;
color:#000000; }

.ValideImage { border:0px;
background-color:#ffffff;
color:#000000; }

table, TD, TR
{
	font-size: 11pt;
	font-family : Verdana, Arial, Helvetica;
	font-weight : normal;
	border-collapse : collapse;
}

table.simple, TD.simple, TR.simple
{
	border-style : solid;
	border-width : 1px;
	border-color : #394F7D;
	border-collapse : collapse;
}

table.titre, TD.titre, TR.titre
{
	border-style : solid;
	border-width : 1px;
	border-color : #394F7D;
	border-collapse : collapse;
	background-color: #D0E3FA;
}